Support » Plugin: Terms of Use » compatibility

  • Hi,
    I am using this in wordpress 4.6.3 and it seems to work fine. The front page of the plugin indicates compatibility up to 3.2.1, which might scare some folks off.

    Thanks for this, it’s a nice plugin and I haven’t found anything else like it, I’m not sure if you are actively developing for it or just doing maintenance updates, but I have a couple of feature suggestions (if you’re bored and have an abundance of free time, lol):

    -add a setting to allow admins to set the cookie timeout, looks like it is currently 344 days, which might be a bit long for some use cases

    -detect custom post types and allow the admin to select which post types to use to populate the Front-end Page(s) list

    -include archive pages, for woocommerce sites the shop page is just a placeholder for an archive page, so it does not obey when selected in Front-end Page(s)

    Again, great plugin, and thanks!

  • The topic ‘compatibility’ is closed to new replies.